#wrapper {
	margin-right: auto;
	margin-left: auto;
}

#main-banner-wrapper {
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	border-bottom-style: solid;
	background-image: url(../images/b11.png);
	background-repeat: repeat-x;
}
#b {
	height: 36px;
	background-repeat: repeat-x;
	margin-top: -5px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/ntitled.png);
}




#main-banner {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}






#logo {
	height: 90px;
	width: 180px;
	float: left;
}

#english {
	float: left;
	height: 90px;
	width: 90px;
}
#eng {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	margin-top: 25px;
	margin-left: 15px;
}
#arabic {
	height: 20px;
	margin-top: 5px;
	margin-left: 15px;
}

#francais{
	height: 20px;
	margin-top: 5px;
	margin-left: 15px;
}



#facebook {
	float: right;
	height: 90px;
	width: 120px;
	margin-right: 45px;
}
#george-semsem {
	float: right;
	height: 100px;
	width: 250px;
	margin-right: 15px;
}


#ministry-title {
	float: right;
	height: 110px;
	width: 200px;
}


#spry {
	margin-left:auto;
	margin-right:auto;
	width: 1030px;
	margin-top: -36px;
	position: absolute;
	left: 0px;
	right: 0px;
}
#img-of-page {
	height: 170px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/zat1.png);
	background-repeat: no-repeat;
}
#content {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCC;
	min-height: 800px;
}
#face-tweet {
	height: 40px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#message {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	border: .5px ridge #CCC;
	margin-top: 10px;
	margin-bottom: 20px;
}
#message-title {
	font-size: 26px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	text-align: center;
	width: 300px;
	direction: rtl;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border-bottom-width: .5px;
	border-bottom-style: ridge;
	border-bottom-color: #CCC;
}
#date {
	font-size: 15px;
	line-height: 25px;
	color: #999;
	direction: ltr;
}

#message-subject {
	font-size: 20px;
	line-height: 35px;
	font-weight: normal;
	color: #000;
	width: 500px;
	direction: ltr;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}




#d{
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/ntitled.png);
	background-repeat: repeat-x;
	height: 20px;
	float: none;
	margin-bottom: 0px;
	clear: both;
}
#cc {
	height: 20px;
	width: 950px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;

}

#closing-margin {
	height: 80px;
	background-image: url(../images/b11.png);
	background-position: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	direction: rtl;
	margin-right: auto;
	margin-left: auto;
}
